﻿body
{
	color: Black;
	font-family: Arial;
	font-size: 12px;
}
.body
{
	color:Black;
	font-family:Arial;
	font-size:12px;
}
.button
{
	color:Black;
	font-family:Arial;
	font-size:12px;
}
.orangebg
{
	color: Maroon;
	font-size: 14px;
	font-weight:bold;
	border: #dcddfb 1px solid;
	background-color:#f0f3f8;
	text-align:center;
	margin-left:4px;
}
.Table_border{
	border-left:#95d3f3 1px solid;
	border-top:#95d3f3 1px solid;
	border-color:Black;
}
.TD_border{
	border-right:#95d3f3 1px solid;
	border-bottom:#95d3f3 1px solid;
	border-color:Black; 
}

.TD_border12{
	border-bottom:#95d3f3 1px solid;
	border-color:Black; 
}
.TD_border_left{
	border-right:#95d3f3 1px solid;
	border-bottom:#95d3f3 1px solid;
	text-align:left;
	padding-left:5px;
	border-color:Black;
}
.TD_border_right{
	border-right:#95d3f3 1px solid;
	border-bottom:#95d3f3 1px solid;
	text-align:right;
	padding-right:2px;
	font-weight:bold;
	border-color:Black;
}
.box_border{
	border: #E9E1DA 1px solid;
}
.DivMessage
{
	width:99%;
	text-align:center;
	margin-top:2px;
	margin-left:4px;
}
.SpanMessage
{
	text-align:center;
	z-index:1;
	background-color:LightYellow;
	color:Red;
	margin-left:2px;
	margin-right:2px;
	clear: none;
}
.TableDefault
{
	border-collapse:collapse;
}
a.more:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.more:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.more:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
.progress
{
	visibility:hidden;
	background-color: #CFCFCF;
	position:absolute;
}
.Message
{
    background-color: Teal;
    color: red;
    font-size: 15px;
    font-weight: bolder;
    height: 30px;
    text-align: center
}
.RFH
{
    color: maroon;
    font-size: 13px;
    font-weight: bolder;
    text-align: center
}
.RFV
{
    color: black;
    font-size: 11px;
    font-weight: none;
    text-align: center
}
.TitleHead
{
    background-color: lightgrey;
    color: maroon;
    font-size: 17px;
    font-weight: bolder;
    height: 30px;
    text-align: center
}
.searchtxt
{
	width:80px;
}
.calendarimg
{
	border:0;
	height:17px;
	width:19px;
}
.MainSearchDiv
{
	text-align:center;
}
.SearchResult
{
	text-align:center;
	margin-top:2px;
	width:600px;	
}
.conttext
{
	text-transform:uppercase;
}